package com.qmth.distributed.print.business.bean.params;

import com.qmth.teachcloud.common.base.BasePage;

/**
 * @Date: 2021/3/23.
 */
public class TemplateParam extends BasePage {

    private Boolean enable;
    private String type;
    private String name;
    private Long startTime;
    private Long endTime;

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getStartTime() {
        return startTime;
    }

    public void setStartTime(Long startTime) {
        this.startTime = startTime;
    }

    public Long getEndTime() {
        return endTime;
    }

    public void setEndTime(Long endTime) {
        this.endTime = endTime;
    }
}
